.grey-wrapper{
    
    .depart-doc{
        padding: 8px 17px;
        background-color: #f5f5f5;
        color: #1f737a;
        border: 1px solid #1f737a;
    }
    .doc-detailing{
        padding: 0 15px 0 0px;
        h4{
            font-size: 14px;
            font-weight: 700;
            color: black;
        }
        .home-degree{
            font-size: 14px;
            font-weight: 700;
        }
    }
    .specialist-slider{
        position: relative;
        display: flex;
        .slick-prev{
            left: 45px;
            z-index: 1;
            top: 45%;
            background-color: white;
            height: 50px;
            width: 50px;
            border-radius: 50%;
            box-shadow: 0 1px 10px 1px rgba(0,0,0,.15);
            // display: none;
            &::before{
                // display: none;
                content: '\E824';
                font-family: 'revicons';
                color: #ffffff;
                font-style: normal;
                font-weight: normal;
                speak: none;
                display: inline-block;
                text-decoration: inherit;
                margin-right: 0;
                margin-top: 13px;
                text-align: center;
                width: 55px;
                font-size: 21px;
            }
        }
        .slick-next{
            right: 42px;
            top: 45%;
            background-color: white;
            height: 50px;
            width: 50px;
            border-radius: 50%;
            box-shadow: 0 1px 10px 1px rgba(0,0,0,.15);
            &::before{
                
                content: '\E825';
                font-family: 'revicons';
                color: #ffffff;
                font-style: normal;
                font-weight: normal;
                speak: none;
                display: inline-block;
                text-decoration: inherit;
                margin-right: 0;
                margin-top: 13px;
                text-align: center;
                width: 55px;
                font-size: 21px;
            }
        }
        .single{
            display: block !important;
            margin: 20px 0 !important;
            padding: 20px 0;
            position: relative;
            overflow: hidden !important;
            width: 50%;
            img{
                margin-right: 20px;
            }
            h3{
                font-size: 24px;
            }
            h4{
                font-size: 16px;
                display: inline-block;
                margin-bottom: 10px;
                color: #a3a3a3;
                border-bottom: 1px solid #e5e5e5;
            }
            p{
                margin-bottom: 5px;
            padding-left: 150px;
            }
        }
    }
    .team-doc{
        display: flex;
        .single-doc{
            width: 33%;
        }
    }
    .tab-content{
        .tab-pane{
            
            .active{
                display: block;
            }
            &:first-child{
                .active{
                    display: block;
                }
            }
        }
    }
    .doc-title{
        span{
            margin-top: 10px;
        }
    }
    .service-doc{
        display: flex !important;
        flex-wrap: wrap;
        padding: 0px 15px;
        .service-img{
            width:30%;
            height: auto;
        }
        .desc{
            margin-top: 0;
            padding-left: 5px;
            h3{
                border-bottom: 1px solid #dfdede;
            }
            width:70%;
            p{
                padding-left: 0 !important;
            }
        }
    }

    .service-button{
        margin: 0px 0px;
        padding: 10px 30px;
        background-color: #1f737a;
        color: white;
        font-size: 18px;
    font-weight: 300;
    display: inline-block;
    color: #fff;
    i{
        margin-left: 5px;
    }
        &:hover{
            background-color: black;
        }
    }

    .team_widget {
        
        ul {
            display: flex;
            flex-wrap: wrap;
            li 
            {
                
                p{
                    padding-left: 0px;
                }
                img{
                    width: 100px;
                    height: 100px;
                    object-fit: cover;
                }
            }
        }
    }
    .nav-pills{
        li{
            width: 100%;
            
            &:first-child{
                .active{
                    background-color: #1f737a;
                }
                
            }
        }
    }
    
}

@media (max-width: 1023px) {
    .below{
        ul{
            li{
                padding-left: 5px;
                padding-right: 5px;
                img{
                    width: 150px !important;
                    height: 150px !important;
                }
                span{
                    margin-top: 20px;
                }
                p{
                    padding-left: 0 !important;
                }
            }
        }
    }

}





@media (max-width: 768px) {
    .grey-wrapper{
        padding: 30px 0px;
        .depart-name{
            a{
                font-size: 15px !important;
            }
        }
        .doc-detailing{
            padding: 15px;
        }
        .doc-view{
            text-align: center;
            ul{
                li{
                    margin: 0px 0 !important; 
                    padding: 0px 0;
                    img{
                        &.alignleft{
                            float: none;
                            margin-left: auto;
                            margin-right: auto;
                        }
                    }
                }
            }
        }
        .general-title{
            margin-top: 10px;
        }
        .service-doc{
            display: flex !important;
            flex-wrap: wrap;
            padding: 0px 15px;
            .service-img{
                width:100% !important;
                height: 150px !important;
                img{
                    width:100% !important;
                height: 150px !important;
                object-fit: cover;
                }
            }
            .desc{
                margin-top: 18px !important;
                padding-left: 0px;
                h3{
                    border-bottom: 1px solid #dfdede;
                }
                width:100% !important;
                p{
                    padding-left: 0 !important;
                }
            }
        }
    }
    
}